  
  --修改字段类型，长度，非空，默认值
  --历史用量汇总表：月标准用量偏差
  EXEC p_AlterColumn 'T_MDS_HISUSERESULT', 'FMONTHSTANDADEV', 'DECIMAL(23,10)', 'NULL', '1010', '0';
  --历史用量汇总表：12个月标准用量偏差
  EXEC p_AlterColumn 'T_MDS_HISUSERESULT', 'FSTANDADEV12M', 'DECIMAL(23,10)', 'NULL', '1010', '0';
  --历史用量汇总表：日标准用量偏差
  EXEC p_AlterColumn 'T_MDS_HISUSERESULT', 'FDAYSTANDADEV', 'DECIMAL(23,10)', 'NULL', '1010', '0';
  --历史用量汇总表：12个月日标准用量偏差
  EXEC p_AlterColumn 'T_MDS_HISUSERESULT', 'FDAYSTANDADEV12M', 'DECIMAL(23,10)', 'NULL', '1010', '0';